<?php
/*********************************************************      
 程序说明：         
    功能说明：话务查询条件选择

    调用关系：调用:header.inc     
              被调用:      
 
    变量说明：
     返回值：无

 作者：  
      
修改注释：      
NO.1      
姓名：            
时间：      
修改说明：      
*********************************************************/  
require("../../inc/header.inc");
$helpId = "6.8.3.2"; 
?>

<base target="main">

<script language="javascript">
function selPage(){
	var url,sel_date,call_type;
	sel_date=document.selectform.sel_date.value;
	call_type=document.selectform.call_type.value;
	url="./dataQueryDown.php?sel_date="+sel_date+"&call_type="+call_type;
	window.parent.main.location.href=url;
}
</script>
<body leftmargin="15" rightmargin="10" onload="javascript:adjust_frame('up');" onresize="javascript:adjust_frame('up');" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">
<form method="post" name="selectform"  id="selectform" action="dataQueryDown.php" >  

<?php
adjust_head_frame("up");
adjust_title_head_frame("up");
	echo "<table id=\"table_up\" border=\"0\" width=\"100%\">";
	echo "<tr>";
	echo "<td width=\"50%\">";
	echo "$strAdvanced > $strPerformance > VLR > Data";
	echo "</td>";
	echo "<td width=\"50%\" align=\"right\">";
//	showHelp($helpId);
	echo "</td>";
	echo "</tr>";
	echo "<tr>";
	echo "<td width=\"50%\" align=\"left\">";

	$day0=date("Y-m-d",mktime(0,0,0,date("m"),date("d"),date("Y")));
  $day1=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-1,date("Y")));
  $day2=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-2,date("Y")));
  $day3=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-3,date("Y")));
  $day4=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-4,date("Y")));
  $day5=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-5,date("Y")));
  $day6=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-6,date("Y")));
?>
<select style="font-family: Verdana; font-size: 8pt" name="call_type" size=1 onChange="javascript:selPage()">
<option value="0"><?php echo "Call handling"; ?></option>
<option value="1"><?php echo "Location management"; ?></option>
</select>
<select style="font-family: Verdana; font-size: 8pt" name="sel_date" size=1 onChange="javascript:selPage()">
	<?php           
	echo "<OPTION selected value=\"0\">$day0</OPTION>";
	echo "<OPTION value=\"1\">$day1</OPTION>";
	echo "<OPTION value=\"2\">$day2</OPTION>";
	echo "<OPTION value=\"3\">$day3</OPTION>";
	echo "<OPTION value=\"4\">$day4</OPTION>";
	echo "<OPTION value=\"5\">$day5</OPTION>";
	echo "<OPTION value=\"6\">$day6</OPTION>";
	?>
</SELECT>
<?php 
	echo "</td>";
	echo "<td width=\"50%\" align=\"right\">";

	echo "</td>";
	echo "</tr>";
	echo "</table>";

adjust_title_tail_frame("up");
adjust_content_head_frame("up");
adjust_content_tail_frame("up");
?>    


</form>                
</body>               
</html>  
